Subject: RE: Enron/Crestar AOS purchase and sale agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Feb 2001 05:46:00 -0800 (PST)

Dan;

Thanks for your note concerning the subject agreement.  I'm wondering if it
might be more straightforward if we just replace the affected sections of
the form of contract Enron previously provided. ( In preparing the suggested
changes I followed the structure (and headings) of that form.)   With
respect to "OTHER TERMS",  I suggest that the first three paragraphs in the
last version could be replaced.

The suggested changes are reproduced below for ease of reference and use.
Note that the final paragraph anticipates the insertion of a Contract Number
by Enron.

 Regards;

 Michael Kleiner
 Law Department

TIER OF GAS:  As specified in OTHER TERMS, below.
DCQ (IN MMBTUS):  An amount between 0 MMbtu per day and 20,000 MMbtu per
day, as specified in OTHER TERMS, below.
DELIVERY POINT:   The interconnect of ANR Pipeline Co. (Joliet) and Alliance
Pipeline Limited  ("Alliance") provided that Customer will use reasonable
efforts to arrange deliveries to alternate downstream pipelines as Company
may request in accordance with the procedures specified in OTHER TERMS,
below.
.........
OTHER TERMS:

In this Agreement, "Customer's AOS" shall mean Customer's right to utilize
Authorized Overrun Service on Alliance by virtue of that agreement between
Customer and Alliance providing Customer with 51.1 MMcf per day of Alliance
firm capacity, but does not include Customer's right to utilize Authorized
Overrun Service that is announced as available to Customer after 9:00 am
Mountain Time on the Nomination Day; and

"Gas Day" has the meaning given to that term in the U.S. tariff for Alliance
pipeline.

"Nomination Day" means the business day immediately preceding a particular
Gas Day.

On each Nomination Day, by  9:00 am Mountain Time  Customer will advise
Company by telephone or voice mail whether Customer will deliver and sell
gas hereunder on the next Gas Day and the amount to be delivered in MMBtus .
That amount shall be the DCQ for the next Gas Day, in all other
circumstances the DCQ will be zero.  The decision to sell and deliver gas
hereunder shall be within Customer's sole discretion, however, Customer
agrees that it shall not utilize Customer's AOS to deliver gas to a buyer in
Chicago except to Company pursuant to this Agreement, provided that Customer
may utilize Customer's AOS for operational purposes such as and including
balancing its Alliance account.

Once DCQ for the next Gas Day has been determined as provided in the
preceding paragraph such gas shall be considered to be Tier 3 Firm Gas and
the Force Majeure provision of the Enfolio Spot General Terms and Conditions
shall not apply to such deliveries.

By 9:45 am Mountain Time on each Nomination Day  that the DCQ for the next
Gas Day is not zero, Company shall advise Customer in writing or via e-mail
of the contract numbers, associated gas volumes, and alternate downstream
pipelines, if any,  where it wishes to have the DCQ allocated on the next
Gas Day. If Company fails to provide such advice in respect of the entire
DCQ  by 9:45 am,  Company will be conclusively deemed to have allocated the
entire DCQ to Contract No. ______________.   Promptly thereafter, Customer
will place a nomination with Alliance in accordance with such allocation.

 -----Original Message-----
 From: [email-masked] [SMTP:[email-masked]]
 Sent: Monday, February 12, 2001 7:43 AM
 To: Kleiner, Michael
 Cc: [email-masked]
 Subject: RE:Enron/Crestar AOS purchase and sale agreement

 Michael,
      Grant Oh of the Calgary office seems to be okay with your
requested
 modification of the interrruptible spot confirm.  As such, please
prepare
 an amendment document to add your language as an Appendix to the
terms of
 the spot confirm, have it signed and forward to Grant Oh and myself
for
 approval.  Thereafter we will have it signed and by Enron and will
return a
 fully executed copy to you.

                     Grant Oh

                                          To:     Dan J
Hyvl/HOU/ECT@ECT
                     02/12/2001           cc:     Barry
Tycholiz/NA/Enron@ENRON
                     07:33 AM             Subject:
RE:Enron/Crestar AOS purchase and
                                          sale agreement(Document
link: Dan J Hyvl)

 Dan, Bruce Kohrs of Keyspan left me a message this weekend with
respect to
 the schedule 'A' that they would like attached.  Assuming that the
central
 desk has agreed to the contents of schedule 'A' - and they have been
 involved in drafting this document - I don't see a lot of commercial
risk,
 especially given the lack of 'damages' in the event of any defaults
to
 schedule 'A'.  My understanding was that we would all work together
on a
 reasonable efforts basis to allow gas to flow daily.  They contents
of
 schedule 'A' and its true enforceability does not seem to really
change the
 spirit of the agreement.
 If they are really adamant about including the schedule 'A', and the
 central desk has reviewed and expressly agreed to its contents, then
I
 would not object to including the schedule 'A' as part of the
contract.

 Grant

 Dan J Hyvl
 02/02/2001 11:56 AM

 To:   Grant Oh/CAL/ECT@ECT
 cc:
 Subject:  RE:Enron/Crestar AOS purchase and sale agreement

 Grant,
      Now they want us to consider it.
 ----- Forwarded by Dan J Hyvl/HOU/ECT on 02/02/2001 11:55 AM -----

             "Kleiner, Michael"

             <[email-masked]        To:
"[email-masked]'"
             m>
<[email-masked]>
                                                       cc:
"Kohrs, Bruce" <[email-masked]>
             02/02/2001 11:22 AM                       Subject:
RE:Enron/Crestar AOS purchase and
                                                      sale agreement

 Attn: Mr. Dan J. Hvyl

 We are wondering if you received our fax of January 30, 2001 and if
so
 whether you have had an opportunity to consider it.

 Gulf Canada Resources Limited

 Per: Michael Kleiner,  Law Department
 (403) 233-3330